iPhone a question about tinyUmbrella

Discussion in 'Jailbreaks and iOS Hacks' started by tobyfan, Dec 11, 2013.

  1. tobyfan macrumors newbie

    Joined:
    Dec 11, 2013
    #1
    I try to save shsh blob of my 4s 6.1.3 using tinyumbrella.

    But the name of the saved blob is ********7757-iphone4,1-7.0.4.shsh

    Anything wrong? Or tinyumbrella use its software version to name the shsh.
     
  2. PsstGreek macrumors 68040

    PsstGreek

    Joined:
    Oct 21, 2010
    Location:
    Tampa Bay
  3. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #3
    Apple is nit signing 6.1.3 anymore, only the currently signed shsh's can be saved, that is 7.04 at this time
     
  4. tobyfan thread starter macrumors newbie

    Joined:
    Dec 11, 2013
    #4
    so. it means if I upgrade to 7.0.x, I cannot downgrade back?
     
  5. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #5
    Without blobs, you cannot downgrade your 4. On the 4S and up, once you upgrade, there's no way back even with blobs

    What ios version are you on? If you're currently on 6.x, you can use iFaith (windows only) to dump your blobs. Keep that in a safe location as that'll be your ticket to downgrade back to 6.x once you upgrade to 7.x

    For example, if you're on 6.1.2, you'll dump 6.1.2 blobs
     
  6. tobyfan thread starter macrumors newbie

    Joined:
    Dec 11, 2013
    #6
    Thanks Darrickssailo. To be clear, true or false?
    1) for 4 and under, we can downgrade from 7.x to 6.x with shsh blobs, but we cannot downgrade without blobs.
    2) for 4s and up, we cannot downgrade from 7.x to 6.x even with shsh blobs.


    My case, 4s with 6.1.3. I want jailbreak. looks like I have to wait for the JB for 6.1.3 coming out.
     
  7. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #7
    Or wait for 7.x JB...
     
  8. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #8
    iFaith works for 3GS and iPhone 4 only, not iPhone 4S so poster cannot use iFaith.
     
  9. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #9
    ^oops, my bad. I forgot iphone4 meant iphone 4S

    1. true
    2. true

    basically, once you upgrade to iOS 7, there's no way back to iOS 6
     

Share This Page